var SearchKey = new Array();
SearchKey[0]= new Array('54', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('54', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('54', '141', '87', '493', '54', '49', '30', '170', '19','글로벌비즈니스에');
SearchKey[3]= new Array('54', '233', '87', '453', '54', '80', '30', '156', '19','걸맞은기술설비,');
SearchKey[4]= new Array('54', '326', '87', '493', '54', '112', '30', '170', '19','인텔리전트빌딩의');
SearchKey[5]= new Array('54', '418', '87', '376', '54', '144', '30', '130', '19','기준이됩니다');
SearchKey[6]= new Array('54', '811', '87', '815', '26', '280', '30', '281', '9','IFC서울은건물의운영상황에맞게시스템이자동조절되는인텔리전트빌딩입니다.');
SearchKey[7]= new Array('54', '851', '87', '483', '24', '293', '30', '166', '8','한국에서처음으로적용된이중전력시스템과60m');
SearchKey[8]= new Array('54', '853', '568', '6', '16', '294', '196', '2', '6','2');
SearchKey[9]= new Array('54', '855', '582', '189', '20', '295', '201', '65', '7','단위로조절가능한');
SearchKey[10]= new Array('54', '895', '87', '770', '20', '309', '30', '266', '7','마이크로냉난방시스템,각건물의인구밀집도를감안해설치된엘리베이터등');
SearchKey[11]= new Array('54', '935', '87', '497', '20', '323', '30', '171', '7','글로벌비즈니스에최적화된사양을갖추어갑니다.');
SearchKey[12]= new Array('54', '1269', '87', '135', '12', '438', '30', '46', '4','이중전력공급시스템');
SearchKey[13]= new Array('54', '1269', '437', '149', '12', '438', '151', '51', '4','마이크로냉난방시스템');
SearchKey[14]= new Array('54', '1293', '437', '28', '16', '446', '151', '10', '6','60m');
SearchKey[15]= new Array('54', '1295', '87', '314', '12', '447', '30', '108', '4','어떤상황에서도안정적으로전력을제공하기위해');
SearchKey[16]= new Array('54', '1295', '465', '4', '10', '447', '160', '1', '3','2');
SearchKey[17]= new Array('54', '1295', '473', '259', '12', '447', '163', '89', '4','단위로냉방과난방을자유롭게조절할수');
SearchKey[18]= new Array('54', '1322', '87', '320', '12', '456', '30', '110', '4','한국전력공사로부터직접이중전력공급을받으므로');
SearchKey[19]= new Array('54', '1322', '437', '272', '12', '456', '151', '94', '4','있어에너지낭비를막아주고개인별취향을');
SearchKey[20]= new Array('54', '1346', '87', '312', '16', '464', '30', '108', '6','비즈니스에필요한전력서비스가1년내내안정적');
SearchKey[21]= new Array('54', '1348', '437', '125', '12', '465', '151', '43', '4','배려할수있습니다.');
SearchKey[22]= new Array('54', '1374', '87', '107', '12', '474', '30', '37', '4','으로공급됩니다.');
SearchKey[23]= new Array('54', '1400', '437', '131', '12', '483', '151', '45', '4','인공지능엘리베이터');
SearchKey[24]= new Array('54', '1424', '437', '318', '16', '491', '151', '110', '6','오피스3개동에마련된총68대의인공지능엘리베');
SearchKey[25]= new Array('54', '1426', '87', '153', '12', '492', '30', '53', '4','냉온수분리배관시스템');
SearchKey[26]= new Array('54', '1450', '87', '294', '16', '500', '30', '101', '6','4개의관으로구성된난방,환기,공기조화설비');
SearchKey[27]= new Array('54', '1450', '437', '312', '16', '500', '151', '108', '6','이터(최대초속7m)가동으로방문객과근무자들이');
SearchKey[28]= new Array('54', '1478', '87', '318', '12', '510', '30', '110', '4','시스템이구축되어전층어디에서나균일한냉난방');
SearchKey[29]= new Array('54', '1478', '437', '290', '12', '510', '151', '100', '4','최대한빠르고효율적으로이동할수있습니다.');
SearchKey[30]= new Array('54', '1505', '87', '282', '12', '519', '30', '97', '4','환경을유지하면서청정도제어까지가능하여');
SearchKey[31]= new Array('54', '1531', '87', '231', '12', '528', '30', '80', '4','쾌적한실내환경을유지시켜줍니다.');
SearchKey[32]= new Array('54', '1664', '87', '12', '14', '574', '30', '4', '5','56');
SearchKey['load'] = true;
SearchProc();